html,body{
    background: #fff;
    min-height: 100vh;
}
#toast-layer{
    font-size: .28rem;
}
.no-data{
    text-align: center;
    color: #DAD8D8;
    background: #fff;
    font-size: .24rem;
    min-height: 40vh;
    padding-top: 1rem;
}
.no-data img{
    width: 3.6rem;
    height: 3.6rem;
    margin-bottom: .16rem;
}
.loading-animate{
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 999;
    background: rgba(123,123,123,.25);
}
.spinner {
    width: 150px;
    height: 20px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    text-align: center;
}
.spinner > div {
    width: 10px;
    height: 10px;
    background-color: #27a76d;
    border-radius: 100%;
    display: inline-block;
    -webkit-animation: bouncedelay 1.4s infinite ease-in-out;
    animation: bouncedelay 1.4s infinite ease-in-out;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.spinner .bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}
.spinner .bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}
@-webkit-keyframes bouncedelay {
    0%, 80%, 100% { -webkit-transform: scale(0.0) }
    40% { -webkit-transform: scale(1.0) }
}
@keyframes bouncedelay {
    0%, 80%, 100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    } 40% {
          transform: scale(1.0);
          -webkit-transform: scale(1.0);
    }
}
.header{
    padding: .32rem .32rem .2rem;
    background: #fff;
    margin-bottom: .2rem;
}
.header .banner img{
    width: 100%;
    height: 2.1rem;
    background: #fafafa;
    margin-bottom: .16rem;
}
.header .title{
    font-size: .32rem;
    color: #333;
    font-weight: bold;
    margin-bottom: .2rem;
}
.header .icons i{
    display: inline-block;
    width: .28rem;
    height: .28rem;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto 0;
}
.header .icons i~span{
    vertical-align: sub;
}
.header .date i{
    background: url("/static/image/3.0/icon/calendar_28_28.png") center no-repeat;
    background-size: 100% 100%;
}
.header .date span{
    /*vertical-align: text-bottom;*/
}
.header .type i{
    background: url("/static/image/3.0/icon/match@2x.png") center no-repeat;
    background-size: 100% 100%;
}
.header .system i{
    background: url("/static/image/3.0/icon/system_28_28.png") center no-repeat;
    background-size: 100% 100%;
}
.header .local i{
    background: url("/static/image/3.0/icon/location_28_28.png") center no-repeat;
    background-size: 100% 100%;
}
.header .icons{
    font-size: .24rem;
    color: #98A6B8;
    height: .28rem;
    line-height: .3rem;
}
.header .icons div{
    margin-right: .2rem;
    position: relative;
    padding-left: 0.32rem;
}
.header{
    box-shadow:0 4px 8px 0 rgba(0,0,0,0.04);
}
._mask{
    position: fixed;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    background: rgba(0,0,0,.25);
    z-index: 88;
    overflow: hidden;
}
body.fixed{
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    height: 100%;
    overflow: hidden;
}
.tab{
    background: #fff;
    padding-bottom: .2rem;
    position: relative;
    z-index: 2;
}
.tab .menu{
    overflow-x: auto;
    overflow-y: hidden;
    position: relative;
    height: .8rem;
    padding: 0 .3rem;
}
.tab .menu::-webkit-scrollbar {
    display: none;
}
.tab .menu .items{
    width: 20rem;
}
.tab .menu .tab-item{
    float: left;
    font-size: .28rem;
    line-height: .8rem;
    margin-right: .56rem;
}
.tab .menu .tab-item:last-child{
    margin-right: 0;
}
.tab .menu .tab-item.active{
    font-weight: bold;
    position: relative;
}
.tab .menu .tab-item.active:after{
    content: '';
    display: block;
    width: .56rem;
    height: .24rem;
    background: url(/images/icons/league/border_bottom.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    bottom: -.05rem;
    left: 50%;
    margin-left: -.28rem;
}
.top-tab.fixed{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 11;
}
.top-tab .arrow-down{
    width: .88rem;
    height: .72rem;
    position: absolute;
    right: 0;
    top: 2px;
    background: #fff;
    box-shadow: -8px 2px 13px -9px rgba(0,0,9,0.4);
}
.top-tab .arrow-down img{
    width: .32rem;
    height: .32rem;
    display: block;
    margin-left: .18rem;
    margin-top: .2rem;
    transition: all .3s linear;
}
.top-tab .arrow-down.active img{
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.tab .all{
    padding: .3rem .3rem 0;
    background: #fff;
    color: #333;
    max-height: 4.32rem;
    overflow: auto;
}
.tab .all .tab-item{
    float: left;
    width: 2.16rem;
    height: .8rem;
    font-size: .32rem;
    margin-right: .2rem;
    margin-bottom: .2rem;
    text-align: center;
    line-height: .8rem;
    background:rgba(248,248,248,1);
    border-radius:4px;
}
.tab .all .tab-item:nth-child(3n){
    margin-right: 0;
}
.tab .all .tab-item.active{
    background: rgba(24,211,59,1);
    color: #fff;
    font-weight: bold;
}
.phase-wrapper{
    background: #fff;
}
.phase-wrapper .swiper-wrapper{
    font-size: .28rem;
    width: 5.26rem;
    height: 1rem;
    border-bottom: 1px solid #fdfdfd;
}
.phase-wrapper .swiper-wrapper .swiper-slide{
    text-align: center;
    line-height: 0.43rem;
    top: calc(50% - 0.265rem);
    height: 0.43rem;
    opacity: .15;
}
.phase-wrapper .swiper-button-prev,.phase-wrapper .swiper-button-next{
    margin-top: 0;
    top: 0;
    font-weight: bold;
}
.next-btn, .prev-btn {
    display: flex;
    align-items: center;
}
.phase-wrapper .swiper-button-prev{
    height: 0.43rem;
    width: 0.43rem;
    left: 0.29rem;
    background: #F8F8F8;
    text-align: center;
    line-height: 0.43rem;
    border-radius: 50%;
    top: calc(50% - 0.265rem);
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.phase-wrapper .swiper-button-next{
    height: 0.43rem;
    width: 0.43rem;
    right: 0.29rem;
    display: flex;
    top: calc(50% - 0.265rem);
    justify-content: space-around;
    align-items: center;
    /*background: #fff;*/
    text-align: center;
    line-height: 0.43rem;
    border-radius: 50%;
    background: #F8F8F8;
    /*font-size: .32rem;*/
}
.phase-wrapper .swiper-button-prev.swiper-button-disabled,
.phase-wrapper .swiper-button-next.swiper-button-disabled{
    /*opacity: 1;*/
    color: #C8D1DC;
}
.phase-wrapper .swiper-wrapper .swiper-slide-active{
    opacity: 1;
}
.round-wrapper{
    font-size: .24rem;
    height: .8rem;
    line-height: .8rem;
    background: #fff;
    padding: 0 .32rem;
    color: #333;
    font-weight: bold;
    position: relative;
    border-bottom: 1px solid #EDEDED;
}
.round-wrapper .icon{
    font-size: .28rem;
    font-weight: bold;
}
.round-wrapper .prev-btn.disabled,
.round-wrapper .next-btn.disabled{
    color: #C8D1DC;
}
.selection{
    display: block;
    height: .8rem;
    line-height: .8rem;
    position: relative;
}
.selection .default{
    width: 100%;
    height: 100%;
    text-align: center;
}
.selection .default:after{
    content: '';
    height: 0.29rem;
    width: 0.29rem;
    display: inline-block;
    vertical-align: middle;
    background-image: url("/static/image/3.0/card/unfold.png");
    background-size: 100% 100%;
}
.selection .default.active:after{
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    position: relative;
    bottom: 1px;
}
.selection .options{
    background: #fff;
    font-size: .28rem;
    position: absolute;
    width: 100vw;
    left: 0;
    top: 100%;
    padding-left: .8rem;
    max-height: 3.6rem;
    overflow: auto;
    display: none;
    z-index: 9;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.15);
}
.round-wrapper .selection{
    position: static;
}
.round-wrapper .option.active{
    color: #18D33B;
}
.round-wrapper .option.active:after{
    content: '';
    display: inline-block;
    height: .4rem;
    width: .4rem;
    background: url("/images/icons/league/selected.png") no-repeat;
    background-size: 100% 100%;
    vertical-align: sub;
    margin-left: .2rem;
}
.matches .group .group-title{
    height: .48rem;
    line-height: .48rem;
    background: #F8F8F8;
    font-size: .28rem;
    font-weight: bold;
    padding-left: .3rem;
}

.matches .match .teams{
    text-align: center;
    padding: 0 .32rem .2rem;
}
.matches .match .hr{
    width: calc(100% - .64rem);
    border-bottom: 1px dashed #EDEDED;
    margin: 0 auto;
}
.teams .logo{
    width: 100%;
    height: .88rem;
    margin-bottom: .06rem;
    margin-top: .24rem;
    text-align: center;
    overflow: hidden;
    line-height: 0;
}
.teams .logo img{
    width: .88rem;
    height: 100%;
}
.teams .logo img[src='']{
    background: #eee;
}
.teams .shirt{
    margin-bottom: .1rem;
}
.teams .shirt .c,
.teams .shirt .p,
.teams .shirt .s{
    width: .28rem;
    height: .28rem;
    background: #f8f8f8 url('/static/image/3.0/icon/shirt_colors.png') no-repeat;
    background-size: .84rem 3.36rem;
    background-position-y: -3.08rem;
    display: block;
}
.teams .shirt .c{
    background-position-x: 0;
}
.teams .shirt .p{
    background-position-x: -.28rem;
}
.teams .shirt .s{
    background-position-x: -.56rem;
}
.teams .name{
    font-size: .24rem;
    color: #333;
}
.teams .score-box{
    position: relative;
    min-width: 76px;
    font-size: .24rem;
}
.teams .score-box .match-index{
    width: 1.12rem;
    height: .3rem;
    font-family:Futura-MediumItalic;
    background: url("/images/icons/league/matchIndex.png") no-repeat;
    background-size: 100% 100%;
    text-align: center;
    color: #fff;
    position: relative;
    left: 50%;
    margin-left: -.56rem;
    top: 0;
}
.teams .score-box .score{
    font-size: 0.43rem;
    font-family: Futura-MediumItalic, Futura;
    font-weight: normal;
    color: #333333;
    margin-bottom: .16rem;
}
.teams .score-box .shootout{
    font-size: .24rem;
    color: #C8D1DC;
}
.teams .score-box .score2{
    font-size: .28rem;
    font-weight: bold;
    font-family: Futura-MediumItalic;
    color: #98A6B8;
}
.match .date i{
    display: inline-block;
    width: .28rem;
    height: .28rem;
    background: url("/static/image/3.0/card/time.png") no-repeat;
    background-size: 100% 100%;
    vertical-align: sub;
}
.match .address i{
    display: inline-block;
    width: .28rem;
    height: .28rem;
    background: url("/static/image/3.0/card/dibiao.png") no-repeat;
    background-size: 100% 100%;
    vertical-align: sub;
}
.group .match .meta{
    font-size: .24rem;
    line-height: .6rem;
    color: #98A6B8;
    padding: 0 .32rem;
}
.group .match:after{
    content: '';
    display: block;
    height: .2rem;
    background: #f8f8f8;
}
.group .match:last-child:after{
    height: 1px;
}
.group .group-head{
    background: #F8F8F8;
    height: .48rem;
    line-height: .48rem;
    font-size: .24rem;
    padding: 0 .3rem 0 .1rem;
}
.group .group-head div{
    text-align: center;
}
.record .group-body{
    background: #fff;
    font-size: .24rem;
    color: #333;
    text-align: center;
}
.record .group-row div{
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.record .group-body .group-row{
    height: .88rem;
    line-height: .88rem;
    padding: 0 .3rem 0 .1rem;
}
.record .group-body .group-row:nth-child(2n){
    background: #f8f8f8;
}
.record .group-body .team{
    text-align: left;
}
.record .group-body img{
    display: block;
    height: .48rem;
    width: .48rem;
    margin-top: .2rem;
    margin-right: .12rem;
}
.record .group-body img[src='']{
    background: #eee;
}
.record .group-body .index{
    font-family: Futura-MediumItalic;
}
.record .group-body .group-row:nth-child(1) .index{
    color: #FE4848;
}
.record .group-body .group-row:nth-child(2) .index{
    color: #00DD00;
}
.record .group-body .group-row:nth-child(3) .index{
    color: #7099FF;
}
.record .group-body .group-row:last-child{
    margin-bottom: 0;
}
.shooter .group .flex3,
.shooter .group .flex4{
    text-align: left;
}
.bookings{
    background: #fff;
    font-size: .28rem;
    color: #333;
}
.bookings .tab-menu{
    width: 4.8rem;
    height: .56rem;
    border-radius: 3px;
    border: 1px solid #98A6B8;
    overflow: hidden;
    margin: 0 auto .15rem;
}
.bookings .tab-menu button{
    border-right: 1px solid #98A6B8;
    width: 1.6rem;
    height: .56rem;
    box-sizing: border-box;
    margin-top: -1px;
    color: #98A6B8;
}
.bookings .tab-menu button:last-child{
    border-right: none;
}
.bookings .tab-menu button.active{
    background:rgba(152,166,184,1);
    color: #fff;
    border-right: none;
}
.bookings .tips{
    color: #FF9800;
    font-size: .22rem;
    text-indent: .3rem;
    margin-bottom: .18rem;
}
.bookings .list .flex1{
    text-align: center;
}
.bookings .head{
    background: #F8F8F8;
    height: .48rem;
    line-height: .48rem;
    font-size: .24rem;
    padding-left: .1rem;
    color: #666;
}
.bookings .row{
    height: .88rem;
    line-height: .88rem;
    font-size: .24rem;
    padding-left: .1rem;
}
.bookings .row:nth-child(2n+1){
    background: #F8F8F8;
}
.bookings .index{
    font-family: Futura Medium Italic;
}
.bookings .row:nth-child(2) .index{
    color: #FE4848;
}
.bookings .row:nth-child(3) .index{
    color: #00DD00;
}
.bookings .row:nth-child(4) .index{
    color: #7099FF;
}
.bookings .tab{
    padding-bottom: 0;
}
.bookings .round-card img{
    width: .32rem;
    height: .40rem;
    vertical-align: bottom;
}
.bookings .round-card .card-count{
    font-size: .24rem;
}
.bookings .round-card{
    padding: 0 .3rem;
    margin-bottom: .18rem;
}
.bookings .round-card .tips{
    margin-bottom: 0;
    line-height: .4rem;
}
.bookings .round-card .fl{
    margin-right: .1rem;
}
.bookings .row .flex2:last-child{
    text-align: center;
}
.bookings .head .flex2:last-child{
    text-align: center;
}
.bookings .row img{
    width: .32rem;
    height: .4rem;
    vertical-align: middle;
}
.suspension{
    font-size: .24rem;
    background: #fff;
}
.suspension .head{
    font-size: .24rem;
    background: #F8F8F8;
    line-height: .48rem;
    padding-left: .3rem;
    color: #666;
}
.suspension .flex3{
    text-align: center;
}
.suspension .row{
    height: .88rem;
    line-height: .88rem;
    font-size: .24rem;
    padding-left: .3rem;
}
.suspension .row:nth-child(2n+1){
    background: #F8F8F8;
}
.suspension .flex1{
    text-align: center;
}
.suspension .row .a{
    color: #4A90E2;
    text-decoration: underline;
}
.suspension .round-wrapper{
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,.15);
    z-index: 9999;
}
.suspension .round-wrapper .inner{
    position: absolute;
    width: 6.4rem;
    height: 9.6rem;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background: #fff;
    border-radius: .28rem;
    padding: .3rem .48rem;
}
.suspension .round-wrapper .title{
    font-size: .34rem;
    font-weight: bold;
    color: #333;
    text-align: center;
}
.suspension .round-wrapper .round-head{
    height: .64rem;
    background: #f8f8f8;
    line-height: .64rem;
}
.suspension .round-wrapper .row{
    line-height: .64rem;
    padding: 0;
    height: .64rem;
    border-bottom: 1px solid #f8f8f8;
    background: #fff;
}
.suspension .round-wrapper .cancel-btn{
    position: absolute;
    right: .3rem;
    top: .46rem;
    font-size: 0.36rem;
}
.suspension .round-wrapper .round-list{
    overflow-y: auto;
    overflow-x: hidden;
    height: 6.6rem;
}
.news{
    font-size: .24rem;
    background: #fff;
    padding: 0 .3rem;
}
.news .news-one{
    padding: .3rem 0;
    border-bottom: 1px solid #EDEDED;
}
.news .news-one a{
    text-decoration: none;
    color: inherit;
}
.news .news-title{
    font-size: .32rem;
    font-weight: bold;
}

.news .news-one .flex1{
    position: relative;
}
.news .news-meta{
    color: #98A6B8;
}
.news .news-logo{
    width: 2.24rem;
    height: 1.68rem;
    margin-left: .32rem;
}
.news .news-logo img{
    width: 100%;
    height: 100%;
}
.news .news-logo img[src=""]{
    background: #eee;
}
.news .news-type{
    display: inline-block;
    background: #FE4848;
    color: #fff;
    padding: 2px;
    font-size: .2rem;
}
.news .news-type.blue{
    background: #7A99F5;
}
.news .news-time{
    margin-right: .4rem;
}
.requirements{
    background: #fff;
    padding: 0 .3rem;
    font-size: .28rem;
}
.requirements .require{
    margin-bottom: .4rem;
    padding-bottom: .4rem;
}
.requirements .require-title{
    font-size: .28rem;
    font-weight: bold;
    color: #333;
    margin-bottom: .16rem;
}
.requirements .require-title:before{
    content: '';
    display: inline-block;
    width: .08rem;
    height: .26rem;
    background: #2AD145;
    -webkit-transform: skew(-14deg);
    -moz-transform: skew(-14deg);
    -ms-transform: skew(-14deg);
    -o-transform: skew(-14deg);
    transform: skew(-14deg);
    margin-right: .14rem;
}
pre{
    white-space: pre-wrap; /*css-3*/
    white-space: -moz-pre-wrap; /*Mozilla,since1999*/
    white-space: -pre-wrap; /*Opera4-6*/
    white-space: -o-pre-wrap; /*Opera7*/
    word-wrap: break-word; /*InternetExplorer5.5+*/
}
.join-teams{
    background: #fff;
    font-size: .28rem;
    padding: 0.3rem;
}
.join-teams .team{
    float: left;
}
.join-teams .team{
    width: 1.2rem;
    margin-right: .52rem;
    margin-bottom: .3rem;
    position: relative;
}
.join-teams .team-logo{
    width: 1.4rem;
    height: 1.2rem;
}
.join-teams .team-logo img{
    width: 1.2rem;
    height: 1.2rem;
}
.join-teams .team:nth-child(4n){
    margin-right: 0;
}
.join-teams .team-name{
    font-size: .24rem;
    text-align: center;
    color: #666;
    margin: .1rem 0;
}
.join-teams .state1{
    position: absolute;
    width: .96rem;
    height: .96rem;
    background: url("/images/icons/league/checked_teams.png");
    background-size: 100% 100%;
    right: -.2rem;
    bottom: .4rem;
}
.join-teams .state2{
    position: absolute;
    width: .96rem;
    height: .96rem;
    background: url("/images/icons/league/unchecked_teams.png");
    background-size: 100% 100%;
    right: -.2rem;
    bottom: .4rem;
}
.staff{
    background: #fff;
    font-size: .28rem;
    padding-bottom: .4rem;
}
.staff-count{
    background: #F8F8F8;
    height: .64rem;
    line-height: .64rem;
    text-indent: .3rem;
    margin-bottom: .3rem;
}
.staff .staff-title{
    margin-bottom: .3rem;
    font-size: .32rem;
    font-weight: bold;
}
.staff .staff-title:before{
    content: '';
    display: inline-block;
    width: .16rem;
    height: .32rem;
    border-top-right-radius: 50%;
    border-bottom-right-radius: 50%;
    background: #18D33B;
    vertical-align: text-top;
    margin-right: .16rem;
}
.staff .managers{
    margin-bottom: .3rem;
}
.staff .content{
    padding: 0 .3rem;
}
.staff .user{
    padding: .2rem 0;
    font-size: .28rem;
    border-bottom: 1px solid #EDEDED;
}
.staff .user-image{
    width: 1rem;
    height: 1.4rem;
    margin-right: .2rem;
}
.staff .user-name{
    color: #333;
    line-height: 1.4rem;
}

.staff .user-role{
    color: #98A6B8;
}
.staff .player-number{
    width: .64rem;
    height: .64rem;
    margin-top: .5rem;
    color: #18D33B;
    text-align: center;
    line-height: .64rem;
    background: url("/images/icons/league/shirt_grey.png");
    background-size: 100% 100%;
}
.staff img{
    width: 100%;
    height: 100%;
}
.staff img[src='']{
    background: #eee;
}
#view .group{
    margin-bottom: .1rem;
}
.requirements.regulation img{
    max-width: 100%;
}
.integral_change_record .red{
    font-size: .24rem;
    color: #ff2020;
    line-height: .4rem;
    padding-left: .32rem;
}
.btn-green{
	display: inline-block;
	padding: 0 10px;
	background-color: #00c700;
	border-radius: 2px;
	line-height: 32px;
	height: 32px;
	color: #fff;
	text-align: center;
	font-size: .28rem;
	cursor: pointer;
	min-width: 80px;
	transition: .1s;
	outline: none;
	-webkit-appearance: none;
	font-weight: normal;
}
.btn-green:hover{
	background-color: #31D031;
}
.btn-green:active{
	background-color: #00AD00;
}

.guide {
	background: #ffffff;
	height: 100vh;
	position: fixed;
	z-index: 999999;
	width: 100vw;
	top: 0;
}

.guide .w-content {
	position: relative;
	height: 100%;
	z-index: 999999;
}

.guide .guide-title {
	height: 2.42rem;
	margin-top: .15rem;
}

.guide .guide-title .guide-img-center {
	text-align: right;
	padding-top: 1.4rem;
	position: relative;
	z-index: 399;
}

.guide-title .guide-img-center img {
	width: 3.10rem;
	height: auto;
}

.guide-title .guide-img-hr {
	margin: 0 .36rem;
	padding-top: 0.4rem;
}

.guide-title .guide-img-hr img {
	width: 2.08rem;
	height: auto;
}

.guide-img-big {
	width: 100%;
	padding-right: 0.04rem;
	position: absolute;
	bottom: 0;
}

.guide-img-big .big-img-guide img {
	width: 100%;
	height: auto;
}
.icon-grey-left {
    height: 0.29rem;
    width: 0.29rem;
    display: inline-block;
    background-image: url("/static/image/3.0/card/grey-arrow-left.png");
    background-size: 100% 100%;
}
.icon-grey-left:before {
    content: '';
    display: none;
}
.icon-grey-right {
    height: 0.29rem;
    width: 0.29rem;
    display: inline-block;
    background-image: url("/static/image/3.0/card/grey-arrow-right.png");
    background-size: 100% 100%;
}
.icon-grey-right:before {
    content: '';
    display: none;
}
.icon-before {
    height: 0.29rem;
    width: 0.29rem;
    display: inline-block;
    background-image: url("/static/image/3.0/card/arrow-before.png");
    background-size: 100% 100%;
}
.icon-before:before {
    content: '';
    display: none;
}
.icon-after {
    height: 0.29rem;
    width: 0.29rem;
    display: inline-block;
    background-image: url("/static/image/3.0/card/arrow-after.png");
    background-size: 100% 100%;
}
.icon-after:before {
    content: '';
    display: none;
}

.icon-going-live {
    height: 0.29rem;
    width: 0.29rem;
    display: inline-block;
    background-image: url("/static/image/3.0/card/going-live.png");
    background-size: 100% 100%;
}
.icon-going-live:before {
    content: '';
    display: none;
}
.icon-on-live {
    height: 0.29rem;
    width: 0.29rem;
    display: inline-block;
    background-image: url("/static/image/3.0/card/on-live.png");
    background-size: 100% 100%;
}
.icon-on-live:before {
    content: '';
    display: none;
}
.icon-after-live {
    height: 0.29rem;
    width: 0.29rem;
    display: inline-block;
    background-image: url("/static/image/3.0/card/after-live.png");
    background-size: 100% 100%;
}
.icon-after-live:before {
    content: '';
    display: none;
}
.icon-plan-live {
    height: 0.29rem;
    width: 0.29rem;
    display: inline-block;
    background-image: url("/static/image/3.0/card/plan-live.png");
    background-size: 100% 100%;
}
.icon-plan-live:before {
    content: '';
    display: none;
}
.live-state {
    width: 1.52rem;
    height: 0.51rem;
    border-radius: 0.04rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 0.27rem;
    padding:  0 0.14rem;
}
.live-state span {
    font-size: 0.22rem;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
}